<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>321, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorAddNewItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAvlJREFUaEPV
        mT1v01AUhiu+BkY+Jj7+BKKiWzdUxZbjSlER7MxsIKZMhb0gqPgHQXEshbIw8BuKyg9oy0Qb5oQFzmvF
        kn38JvExjsm90iPlvjn33NexfX18s/bwmec0VHQJKroEFV2CilY6vc5FLwo3WnHw0h+0+61B+7s3aP+S
        z78BPsv3R8l3iOlvP+h2uxdYLitULEsQB3f8KHwt5n6IyT9GTr04eLXV377NcpeFiovY6nVuyq+5LyYm
        ylQVJnIg7/yhf4PNtQgqzsOPg8cy6UiZqIPzVhQ+YnPOg4qMe/tPL8ul8oFMXCtyEO8xF/PAoKJGTu9V
        Sf5ZT7ZEDjAn86KhYpbkl2/WfMoXWd2uME9ZqJilictmJnJzM09ZqJgi5p/QxE0SBzvMWwoVQRiF1yXB
        WSFh84zmLbFUBNN1niVsHHmyv2UeARXxdJSB//SQ0o3FGJjIWbjLvBYEkJQHPFFpdGMxJqTsYF4LAoos
        GXBaSGBENxZjQuotFI3ab64DJHCDJjCiG4upwLr2m+sAlLtkoBndWIwVubRfaL+5DpAzELHBVnRjMWai
        8KP2m+sACTqig43oxmKsyNL+TfvNdYAEli6V62os9wzOtN9cB0hQ6fW/rsZyz2Cs/eY6QIKcPwDHLyHn
        b2LXl9FVfpCJt+fab64DsOnEBlvRjcVYEW/3td9cB0yLuRM92IpuLMbIMdvNy3VSULqSBCZ0YzFGdpnX
        ggBW8IVm7A29W8xrQUjBjgBJ9L/YYx4BFRN6nWsycBVe6s8rvdQD7FWShI0iHjrMWwoVs2CvkiVuhDh4
        wzxloWKW5M+LQXtQSL5k/Dj4tPl18xLzlIWKmunm7oGeZIkMa9vcTUk2eZtYmeSyKfPLp1BxHjLBjky0
        jNXp56IblkHFRWDfFNt9MulYmagCcuxh2WZzLYKKZcHTUc4Iyo4qtRPG7M56wpaFilamBeA69m1Qs+PF
        Q/p4s0M5AkaiH+I7lMSoKlfib9ZVgIouQUWXoKI7eGt/AYmjTGkFRQnyAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>122, 17</value>
  </metadata>
  <metadata name="dsMSSQL.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="bindingNavigatorDeleteItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABGdBTUEAALGPC/xhBQAAAUtJREFUSEvF
        lrFuwjAURfmxVkKqxMIUQfwLRWpFgBW+IV8GQ8PY0gWxAGJkpL1VbxQ7j8TPBDIcKb72e0eOHCudXtJv
        BTF8BGL4YczbOoq60pwG9EAvaa4UZMPhaD+fH3fT6fcqjl/ceV9WUfS8nUy+DovFaW1M4s5bA0rPaXoB
        oXJK2UeS5w+ZMe9YwMVkN5ttNK8da1Hj9kFvOLguL1gOBk/bJPl0C4Dvzt2dVvWwCm+Ra6TAKgYhcq0U
        WAOikYdIQSkgPvJQKRBDcu2E/jX+zavm6r4EMSxStXOJup0SMXTxlftKgRhK1Mk1UiCGElUHCdxFXCcl
        jb5qXylp5HC18jn5XA6aG85FDDU3Uqi8FGikJERuDUKkRCvPH26REo08L2rt1wdkcfzaxM+eu/N/6bi4
        xioAlIdKCeWSFFgD0soP/aMQw/vT7/wA+Cfoo4+ZtZkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vQAADr0BR/uQrQAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vQAADr0BR/uQrQAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vQAADr0BR/uQrQAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vQAADr0BR/uQrQAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="itemsBindingNavigatorSaveItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABGdBTUEAALGPC/xhBQAABBBJREFUeF7t
        mLtuFEEQRf0R/BOJeYkcQYJTHgGCLyDgFQIRCAIeOb+AZSNswJIFQoIAE5MgrRMvO6W5s1vVNfad7fba
        LrqkE9zu6aq6F5BWLJ2+tlzJwD2s8LiHFR73sMKTHt59Pw7M5pl7H04lnjNID/3BkSgaYnrYDvrxZ28u
        ZhYVVp5vj998GY3ffd87ErDHp9+74ytPNqGLhZgetgO9cBjwHhxleA3Yo9ntMEJMD2cGzgPeA8/UIsEe
        2K90iOmhGTgUvAeeqUWCPWZ3LBlieugMHALeA89UCdg5uLd7lgoxPewZyIL3wDNVAnYO7r1dS4SYHu4z
        kAHvgWeqBOwc3Hu7NuSGmB4eMPAg8B54pkrAzsG9tytoQrz8dL4Q00Ni4H7gPfBMlYCdg3tv11nmDTE9
        JAf2gffAM1UCdg7uvV0t84SYHg4Y6IH3wDNVAnYO7r1dPYaGmB4OHGjBe+CZKgE7B/fern0MCTE9nGPg
        LHgPPFMlYOfg3tt1P9gQk4N5BwK8B56pErBzcO/tehBMiEoIGQMb8B54pkrAzsG9tyvD5s7u+NJjhLi6
        YfNSQsgciPfAM1UCdg7uvV1ZmhC7WSYvJYTMgd2gFs/UIsEe3q5D6DyZvJQQMgd2g1o8U4sEe3i7DqHz
        ZPJSQsgcePb+2nTYhKP8D9XXn0eyw/kHa+6uQ+g8mbyUENoPvSYMt159nQ6bsPJsW4x4Bg+TZubVyexm
        hztvv7m7DqHzZPJSQmg/9JowrP78O77wcH068Ii5+Gh9vLEzcncdQtfT5KWE0H7oNWH5+Gs0vj35U7f/
        nBfJuck/2+ZvXonwGrreJi8lhPZDr8n/TA0wkxpgJjXATGqAmdQAM6kBZlIDzKQGmEkNMJNiAXaNguJ5
        bui+MXkpIbCNguJ5bui+MXkpIZCNohXr2+alhEA2ilasb5uXEgLZKFqxvm1eSghko2jF+rZ5KSGQjaIV
        69vmpYRANopWrG+blxIC2Shasb5tXkoIZKNoxfq2eSkhkI366vqLremwY8aNl1vtlmnhG89zQ9fH5KWE
        QDbqq2ZJfHPcuHkSAjypxfq2eSkhkI2iFevb5qWEQDaKVqxvm5cSAtkoWrG+bV5KCGSjaMX6tnkpIZCN
        ohXr2+alhEA26qv6O5Bs1Ff1dyDZKFqxvm1eSghko2jF+rZ5KSGQjaIV69vmpYRANopWrG+blxIC2Sha
        sb5tXkoIZKNoxfq2eSkhkI36qv4OJBv1Vf0dSDaKVqxvm5cSAtkoWrG+bV5KCGSjaMX6tnkpIZCNohXr
        2+alhEA2ilasb5uXEgLZKFqxvm1eSghko2jF+rZ5KSGQjaIV69vmpYSADys+Ji8lBO9RZYrJS4nKcNzD
        Co97WOFxDyssy0v/AKeZ0X65+LeDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btFind.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALxSURBVEhLtVZbTxNBFCZeYrxEjY8++KKiMfHFRAgvCv4H
        o/4Bn9RoDBETzcQgRmjLtrbQVuwFygKloS3d7i6XegmF7i48gKG0NKBAMYEXE3yCRMy6p5kmxgx0B7Zf
        8mWys2e+L3POzNmtMAJPLMGjz83uy6/a+upghGf8ynjc7u8/yASEx35BFkMT2XxCXtsaX/qlwgjPHm2e
        6Y4/QggdwEv2j5bOcI1/SJGU9Or215+quhOVdH7by0upN52xGrx072AC4r3Y1Lc8yWgnhqX5FSsr3MUS
        9DB5Y9ejSm6ZJF6K4cnFHy3sHnYONYX0kkT1EtJOXXM4SKVqWoqyVnM4cFhSH3y8NEQSo6Wfl0UsWRpP
        TV3Hw8nMKkmIlnDVdN/z+uYPlz7K61skIVpGptc265u9F7H07kDtPbfGlzaIQrRMft9Qkb23Fkvvjgbz
        +8rI9PomSYiWsOMGS8cFLL07EHIfg9qQhGg5kMquUPVy6L0kIVr6RJnHkvoA9w96L0lML+Wl/G9rF/8A
        S+oDdByPuL/O5ROkCerOpS04ZPYNjg7KOaJoKUYnF1epe/VDm+1Ia1eU41KzajAxpcYmF4jiOxG+Tkwv
        fwfL6QOcaJM/InLSrCooGZVLpdUWXzTp4VIS9F6SUZFQU0ivyROtxnL6gBjfaW2nybiULpjCaPZGhyED
        UCs4cF5RFuCKwP2EPxAYw1J2GXoyHCT6mlo6zthZfiwuzxVMeWlObQ1wI6Q7CHPQZJCztxbGPf9zIXvP
        WXsPrwhFU2VOtbLxMeRwnMAhxqPR5j/vCPIzvGYIpmBu7Y5NQQZwiPFocgauOIPD6YJhYacZ1cHyM5AB
        HGI8Xrv6rrlCiUzRFOgMidPI2nkOhxiPRlf3DdfA6MJ/phnt81WJQ4zHs7fuU+2hRO5f045wIvvCHryK
        Q8qDl4ynOvTp85+iqUfbOXrHVuHX5cN9t/swE+C+9Gvm7oGR+aY29iZ+VX6AObL4q5AtcBJPlRkVFX8B
        QANZye/zsUYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALTSURBVFhH7dX/axJxGMBxf+uf6Mf+jYiIDRk0GG1FXwjW
        9oNi7ofYmjmXuorZxE2ttZl9WYnODVObNmZrFdkio6IVQRHDFRSDvhAVq/PUJx/7nJl3N8/5uVbgezxs
        PoL3grvPVPxXGYJDzmORYXe1owvZptX+3q3kY+l1OR5OAoW8iatgvuZkOsbN28hH04kW0JeYgpnkLJij
        DkbjM9eRj68+msDrS3P0kbSBOLHkDeibdtJBygGkipQLSA0pJ5AKUm4gTlVIWkD/gyi45r2icybuAZXn
        aIpcVnq0gFLCa5HLSq8GLKoGrLZ1BzJsCjx3wpDNZsnmz9YViLgjXitYwqNkw082YOxJHH6wDHnFj8P1
        h0Ygk82QLT/ZgNYpN6jOGmD583uy+Z1UHCYbEIs+ugk7Bw/Cw8VnZAPAplkwjNvg+JXTkM6kyVY8WYHY
        09cvYNdQB/jnI5CqEIfJDsTwNqvdvXmolNtanP/+1LuGljYdDrl8+SoFYt+YFbBFzgOTTpGNtGyhC1+1
        +oG3av3J5frt+5SEsHqVAtnc7TRO2qHZpsn/xtdS+vDxE7Qe0mfOBeYAZ4+q6+UWZdNGwhCvEiCH68k9
        eyvM98Lf+DyuFsumQWe2wqg/lsfhuCZi0LhXfW+TUrmBUISTCizGcSChnVAWuwvsF0MFHDf2sXCmobkt
        QCjCSQFyEJzSW8q9Z5p0QDb3U9pEMAr9w14ejhuj49KXhh0HugmHXzlgATch/rzhPpiY4X0HP154DgbL
        sCCseNR6i/ihKQfsC5xaFScWHopOo1UQJDSih6YccHbhbsU4PBTdJYei3OChaRI6NFIPSSWZLXbQHO4D
        /QlnYQZGfDwUPn/tWtMrbna3a99srm8ZJ7RfyQEUqss0yAO2anrKf/XVgKQasNrWDOycHBgzBO1+Ocdx
        e+yWSmdMrQn4t0LMPw2sa9y/VPw/Dwd35O2iFIqfCQlaqWA2BakAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="cm1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>389, 10</value>
  </metadata>
  <data name="resetToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfALnik2aXQv7+/dPut73llbfala3LmW6gSWqdQ2eYRGqaSLfck568iYrUQN7yzF6R
        PLTXlYjUP8XwmYfQQLbYl4jRQGiaQsPumNbyu7nglNPzsLXYlf7+/lCHK////////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIlgA/CBzooaAHgQUHEvSgIEAABQUfHFTIwQECDAMwYDhg
        oENCgRw8dBgAAECFBgsweJxYsAODDjApTIhAwCMHkCItGOxwgUCGlQQTeAgJsyhQg0iTGvzQ0qhND0IX
        dtBwQcJKDxZsIhQpIcIECkVffmwpYUGDCiUheBQg1cCBAgU2QFDg4KZCDxIZOoQ48S7LpQoDCx4cEAA7
</value>
  </data>
  <data name="saveToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQAAJXD9Iasxm6MqnSn2lZtjVaRyEpXbYu767TX/2KZztvr/4Gy5KrT/3ut32+gzlFh
        e+r0/0RNX9/u/9Ln+8Xg//n8/4e36CkxQz9GVkSCvKjL35/N/Je91K7T5bDS4////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQAAAAAACwAAAAAEAAQAAAIuQA/CBxIsKDACRwScggQwIGAhwIICBDYQcEEgwg+bNjw
        QKCHCQgkQBgpQcKBCg0AEBCoAaRIkhIsVBigUiAHCgwkKNjJU8GAAx0/3NwIAMABCwsaDHCwIGgAChuK
        HjiQdMDSAQYEPpWKtKqDBA6yfgiAwGhXpUsTJIgg0AGCo0nRfi1QgO0HAQyQNpCrtkAGDAIFbKi69GsC
        un8FEohqdEFavxkyXAhMoPKDBwYMRIiAAcOFoAZDCwwIADs=
</value>
  </data>
  <data name="loadToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAJfL/OTs9HWVsW6aUqnT+6bnZldwkYiux7TZ/O3z+UlVa/P2+ZfTW36wWJDLV4m7
        69nn78bi/qjL3qDP+VJhe4rAVa7S40NLXJ3bYJrA1ikxQz5FVdDU22OPRf///////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIwQA9CBxIcOCHgx4gWLAgIUOGAwcESBTgAaEFCAEGaBwQ
        IGOABwYqerCQsYBJBho7JHgAUqCEDjAxYGBQgYHKBAsoCMzQIUIEmA6CdkCAIOfOBT5/MnBQYSgBozCj
        SoVJ4KkCDx1MFhhKFEFVAhMCXM1aAANMoh2qTgh7AWvZmQ6igp0AIEDbDg0aLA06YC4AABA2eBjgYcHG
        vmv/Akgg2IMBDgsSdJwcAEICDhoECjDAmQIFBQouXNiwQYPOgqgLBgQAOw==
</value>
  </data>
  <metadata name="ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>186, 17</value>
  </metadata>
  <metadata name="tam.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>248, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>462, 17</value>
  </metadata>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAQkSURBVEhLtVdbT1NZGD1xNM5P8BITJ17xXcfEB18njhFR
        TEWhTGmV6oyiWKmC5GBVpD1AO1pExCoItDojo0GlUmwAaUtLVUCM4I0WVLxEKaDOm9PpOuxNj1CVynEl
        Oz3Jt/a3ui/fZTPRYsOGv35Ys/fyrPXZdT+vy65bEZt1fc5KtmEqMYsLCVu/UFbg4rYXd9h3m7p6d5ke
        DLCnOv87WN0fzCi992+Cxr6KUMWBhG2YK//Ta9l37tFbXW0gyFkHx43Dl14FN2nqV5Mpk4dU51Spyh8+
        46yRBekYKyzVNtvTTnb4x47EPEff+mxrLKGNB84wRecqyanq/yAUwIozLL1DO0o6XduMbRaFobVUYfCY
        thjcNfHsjWVkOvN7cUedcB6Gqsz/MolzJhFKZEA0t6b7I52kqx0MqssfP08p8JRIcusXEtpnMV44EJTm
        t9QQc2Rge4Ur1V4bCKYe8zYlck0/EcpXEWnF6VXdH5LznDsJ5VPgIo2caVhUrm/955cdtdMJZUKgwmqL
        P5B3dWBUXFXW1RdxAQqD+zy9SNje1OO3GqMVBSCMM03Ma5YrjW0uKgyfikJvBaGNYLPGvgghQ0k402i2
        V4jNRx2NiZxzI77Xahpj4Iv6VZX1vEzQ2BbwREDGuTgap/iVFXpOElPUiFVb55JPHgq950w4JEO+Q4mI
        mBgGGYn+qyyzb3id8F9NEoiEDLNviPrfVtRu4w2IW6RBathZ3O7kDSLijxN33dQ/tPjc/mvmldn7y3sG
        qUFpvHOe8EWD8tidC9T//nLfIIoME8falh+svjeaMFL03hLCFw3wSf2juMRl2pYzKG851Z3fVXiLofUU
        9Z9zsfNjXHbtUn6rhYefavSKv9VFbX9T/yipq1RXZzBbt96aJrxcuAiELxqElyu9tNuHC80blCfablBD
        htk/JGY4JbANi7PMvcPU//bi9npiCh1+vjtfGOQIemLiMTYpRAN5oee0MDlJOaeWmBgm/oB90Z6KJ6/p
        v0Kaiz9ycwlsSH9IgzwxSqBlUlc8eEH9plc+eROfe30+MY9ArvdYkMgpKVQknAlHG6V7Kx/1I/ET2oQR
        ShI/wkfYZwDVrpKYw5Do7PN2n73/lAqjpKnN/gC+oxWGqEzvrkFppf72nO3qk4Q6UkL5FMlahzKn2veO
        kumIRhjbqzTedghF2YuP30vzm9MIJTKSC1quhC/axIUlGluMvMBjwpkKjwxtVDLn+HK1S9I2SXCmQlEM
        oTAaOzR4aPTQ8CmL2i8gTg+Y/cP09tKBlUJ0NG4jAa0nWtBIrSlaVkJj0MqipRUKjB+BoCp0pkm65l1k
        2uTxJWGsGCEj07dWffYifSvwXMGzBc8XVBrk3jRTlx/Z7zeuRSs5ZJ9HqOICRRwPNTzYUNniMq0zWZad
        QswTBMP8D1ev838edwXUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADlSURBVEhL7dQxCsIwFMbxnMrZWatzUXRUCo5ewSs4ewZR
        DyDeQfEETsUbRL7YYNSXNC/UOiQP/kvzyE9KUcQ7y/VJtlHFvQYPjzf50xKsJsFmq81WHq538swMO9il
        zhALxkWd7kAOJwsnjjPsYNeGs2B14fR5YTYq5O5c1u7sL987iAUjF+6LIjaMKJyDoiAYmVAvn8lsXHij
        KBhGwDWof4APihqHqQ+OKhg2X3U/n7+9ah88CKY+pM9ndTgbplDbmQtnwS7UtmPDWfDf/jIRLnKhOuzY
        UMSGmyrBauKE26jiohshHicE2B3dbRrmAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="fpSpread1_Sheet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>300, 56</value>
  </metadata>
  <metadata name="toolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>193, 56</value>
  </metadata>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEfSURBVDhPYwCB/0QCsGJsACTZt3I3Bq6asAiM08o7iTPg
        0dsvcPzi4zcwBrFhBsAAVBsCgARhBvy/wfB/3s3//xfe+v9/ye3/cAOQXQIDcM2vL88GGwCycQFQ87I7
        //+vvf///8YH/8FiocmlKC55fcoCTKMYALIBpDhpuh4K3n75AYoBfz8fxWLAxR6wASDFMI2vjwRD8C4X
        BN5sCcHrjdAMgClGwrgA2AXYDEAHv9+u/f/z5dL/35/N+//14RQ4/vXuEHYD/n69+P/3h80QDNSMbsCn
        W61g/OPVTgIG4ND4/nIhGH97shqLAcAAAvkNl80wzQQNALkCjIFskF9BzgVhkCYYxu4F5KgCYVh0oWOg
        RhhGMYBcADaAMsDAAAA9c9ORjmwOmQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFzSURBVDhPnZHdL0JxHMb7j1y49HLh2iVX3mpasRVCy5JZ
        UW1xFmZramvqpFQLW0ikjSuT5sImUaHZtK5aY2PK4/xiK9XpmGd7bn4vn+f7wsM/xKsUOehaDqJd8+02
        RWPXBVhCMWRfwGm1L84OCN++cnrRzwIwBSKlBNF6vCa10qwVEEC9xGo3bIEk/LWCSjWcgcl9AK11B9Mr
        TigoGqMaM8a1FgjlFPrGDGUAGQ5JqK7AYPPj6KmA7VQBu/cf2H8oIpAu4iz7iUGZ/jegXgUUA9hLA9QV
        sHoNmG8YM10cPwPiyYUygLRAIKTHSs+teXHIJFqZT3QCcCUBdwo4yQACyWwZwKYpoxOhxzc44jls3uXh
        SeThTeRwmnnHwLCq9OZnF7Uil8olDzbOdRhyNUHma8HEViuk3mbQUTUE4hlugEhuRDBmhy2ihuNCB3tU
        D/pyHuEkje4eKTegl1mVYEQHoURbcr9QCb5IVfrc0cnnBnAL+AJl2dtKmBofHwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKPSURBVDhPzZLbSptBFIX/Nyj0MTxcSAwiihoRBS9EQVQ0
        5GRiDqhBUREJRqlR8RgSczZJaRpBQREqTRUpXlijIBKlMbFVaPsGpVDohX6d/6f0FdqBxczArLXX2nuk
        /2OFQiHP+vp6dmlpKbewsHDtdrtvJycn70dGRr4ODQ19m5iYuF9cXPT+eS719vaqOjs7nyuXSCTyLBwO
        c3Fxwfn5OWdnZ5yenhLzu/n15TU/3mvwuOz4/T4GBwd1Wq32uwACT319fWpJVPi8t7fHzc0N+/v7pFIp
        kskkmUwGWTiRSHBycsLOzg6jo6PY7XYcDgdWq5WOjo6iJFQ5Pj5ma2tL2R8eHigWi+TzeS4vLxXBubk5
        REwODg6Ix+Osrq4iItHQ0IAkK8rko6MjMtlP2KMf0QXzaAX6Q9e8evOBYDCI6AeyU9mVzWZjdnaWuro6
        JNlKLBajUCjgEGRT5JaBWAHzZgGDOPeHcuzu7qLT6dje3sbn86HX63G5XNTU1CBZLBY2NjbI5XLoQoIc
        v8ORvMOeuMMSK6IP35JOp+nq6lLiLC8v093dzfj4ONXV1Ugmk4m1tTWy2awiYBGVZbLj5R3WeBFTtKA4
        bG9vVxrq8Xhoa2tjeHiYqqoqJIPBgJg9h4eHmIM5jNEi1k0BQR4Quy16xcrKCq2trUSjUWZmZmhpaVGm
        oVarkeRs09PTirVA+p0QucIQFdlFH2yRK174U4h5o9FoCAQCSvbGxkbMZjMqlQpJzuN0OpW5Tk1NKXbl
        Tvv9fubn5+np6VHGJRO8Xi9jY2MYjUbEb6SiogJJ2HGWlJT8FHYem5ubn5qampRq9fX11NbWUllZ+VRe
        Xv5YVlb2WFpa+heCI+Ot8p3/4ZKk38J60bkqmPGtAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="taPurchase.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>720, 17</value>
  </metadata>
  <metadata name="bsStaff.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="taStaff.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 56</value>
  </metadata>
</root>